[ Maverik Level 3 functions ]

#

mav_objectTablesSMSAdd

## Summary

Notify kernel that an object is in an SMS.

## Syntax

void mav_objectTablesSMSAdd(MAV_object *o, MAV_SMS *s);

- MAV_object *o
  Object.

- MAV_SMS *s
  SMS.

## Description

This function notifies the kernel that object `o` has been inserted into SMS `s`. It is intended for use by applications creating and managing their own special kinds of SMS.

## See also

mav_objectTablesSMSRmv.

Back to the index page.